<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:drawable="@drawable/button_border" android:state_focused="true" android:state_pressed="false" />
    <item android:drawable="@drawable/button_border_click" android:state_focused="true" android:state_pressed="true" />
    <item android:drawable="@drawable/button_border_click" android:state_focused="false" android:state_pressed="true" />
    <item android:drawable="@drawable/button_border" />
</selector>